@charset "utf-8";
#constr {
	position:relative;
	width:270px;
	height:220px;
	z-index:2;
	font-family: "Arial Narrow";
	float: left;
	margin-left: 10px;
	padding: 0px;
	margin-top: 20px;
	text-align: left;
	font-size: 16px;
	border-right-style: dotted;
	border-right-width: thin;
	border-right-color: #CCC;
}
#eng {
	position:relative;
	width:270px;
	height:220px;
	z-index:2;
	font-family: "Arial Narrow";
	float: left;
	margin-left: 10px;
	padding: 0px;
	margin-top: 20px;
	text-align: left;
	font-size: 16px;
}

.black {
	color: #000;
}
#footer a {
	color: #000;
	text-decoration: underline;
	font-size: 14px;
}
#footer a:hover {
	color: #999;
	text-decoration: underline;
	font-size: 14px;
}



#archfac {
	position:relative;
	width:270px;
	height:220px;
	z-index:2;
	font-family: "Arial Narrow";
	float: left;
	margin-left: 10px;
	padding: 0px;
	margin-top: 20px;
	text-align: left;
	font-size: 16px;
	border-right-style: dotted;
	border-right-width: thin;
	border-right-color: #CCC;
}
#footer {
	height: 50px;
	width: 850px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCC;
	float: left;
	position: relative;
	margin-top: 15px;
	padding-top: 5px;
	padding-left: 5px;
}




#banner {
	position:absolute;
	width:100%;
	height:316px;
	z-index:2;
	left: 0px;
	top: 0px;
	background-image: url(../images/gradient.png);
	margin: 0px;
}
#bannerimg {
	position:absolute;
	width:850px;
	height:316px;
	z-index:3;
	margin-left: -425px;
	background-position: center;
	left: 50%;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	background-image: url(../images/backgroundgrad.png);
    background-color: #333333;
	color: #FFF;
	font-size: 16px;
	font-family: "Arial Narrow";
}
p {
	font-size: 16px;
	font-family: "Arial Narrow";
}

#bottomback {
	position:absolute;
	width:100%;
	height:300px;
	z-index:1;
	visibility: visible;
	left: -1px;
	top: 306px;
}
#centrebottom {
	position:absolute;
	width:850px;
	height:auto;
	z-index:4;
	left: 50%;
	margin-left: -425px;
	margin-top: 5px;
}
#leftcol {
	position:relative;
	width:850px;
	height:auto;
	z-index:5;
	left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	top: 1px;
	background-color: #333;
}
a:link {
	color: #FFF;
	text-decoration: none;
}
#address {
	position:absolute;
	width:113px;
	height:118px;
	z-index:7;
	font-family: "Arial Narrow";
	color: #FFF;
	top: 100px;
	text-align: left;
	font-size: 15px;
	right: 0px;
}
#engtext {
	position:relative;
	width:380px;
	height:auto;
	z-index:21;
	font-family: "Arial Narrow";
	color: #FFF;
	float: left;
	margin-left: 20px;
	text-align: left;
	margin-top: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.medium {
	font-family: "Arial Narrow";
	font-size: 30px;
}
#logowhite {
	position:relative;
	width:100px;
	height:84px;
	z-index:1;
	left: 8px;
	top: 14px;
	float: left;
}
#archlogo {
	height: 105px;
	width: 110px;
	float: left;
	margin-right: 10px;
}

#constext {
	position:relative;
	width:380px;
	height:auto;
	z-index:2;
	font-family: "Arial Narrow";
	color: #FFF;
	float: left;
	margin-left: 20px;
	text-align: left;
	margin-top: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.med {
	font-family: "Arial Narrow";
	font-size: 24px;
}

a:visited {
	color: #FFF;
	text-decoration: none;
}
a:hover {
	color: #CCC;
	text-align: left;
}
#handheldimg {
	display: none;
}
